バグレポート

グリッド接続用の差分ファイルが対応してない??

 
春風 かすみ的头像
グリッド接続用の差分ファイルが対応してない??
春風 かすみ 发表于 2015年02月28日 星期六 14:08
 

グリッド接続用の差分ファイルを,0.8.1-rc1にインストールしたのですが,エラーが出て止まってしまいます。

0.8.0.3では,動作するのですけど・・・・

実物より美人に写っているかも^^)
Re: グリッド接続用の差分ファイルが対応してない??
Dover Kimiko 发表于 2015年02月28日 星期六 14:40
 

私も同じ現象が出ています。

当方側のLinuxがARM版であるためかなと思っていました。

monoのVersionは3.12.0です。

OSgridの最新版 OSgrid 0.8.1.0 (Dev) 7b9ad11: 2015-02-21でOSgridへは接続OKなのですが。。。

現在は私も、JOGへの接続は0.8.0.3に戻しています。

 

 

Iseki Fumikazu的头像
Re: グリッド接続用の差分ファイルが対応してない??
Iseki Fumikazu 发表于 2015年02月28日 星期六 23:25
 

すみません.

お手数をおかけしました.m(__)m

「0.8.1-rc1 にしろ」とか言っておきながら,肝心なところが未サポートでした.

至急対応します.

Iseki Fumikazu的头像
Re: グリッド接続用の差分ファイルが対応してない??
Iseki Fumikazu 发表于 2015年03月1日 星期日 00:32
 

チュートリアルコースに 0.8.1 用の設定ファイルを追加しました.

よろしくお願いします.

JOGrid 設定 ファイル 0.8.1用 ('15 2/28)

実物より美人に写っているかも^^)
Re: グリッド接続用の差分ファイルが対応してない??
Dover Kimiko 发表于 2015年03月1日 星期日 09:11
 

新設定ファイルを使用して、raspberry pi でも途中停止することなく立ち上がりました。(mono 3.12.0 を使用)

なお、libode.so、libopenjpeg.so、opensim/bin/Ode.NET.dll.config、opensim/bin/OpenMetaverse.dll.configはARM版用に変更しております。

 

 

春風 かすみ的头像
Re: グリッド接続用の差分ファイルが対応してない??
春風 かすみ 发表于 2015年03月1日 星期日 14:20
 

接続できました。

対応,ありがとうございます。

Iseki Fumikazu的头像
Re: グリッド接続用の差分ファイルが対応してない??
Iseki Fumikazu 发表于 2015年03月1日 星期日 16:12
 

すみません.

GridHypergrid.ini だけ入れ替えたのですが,よく考えたら 0.8.1 ではモジュールの書き方が一部変わっていました.

モジュールも入れ替えて zipファイルを更新しましたので,そちらをお使いください.

よろしくお願いします.

JOGrid 設定 ファイル 0.8.1用 ('15 3/1)